Hacking Decision Impossible

What to do?

  • Update and Sky The 3DS

    Votes: 6 17.1%
  • Don't Update and Gate The Way

    Votes: 24 68.6%
  • Decision Impossible

    Votes: 5 14.3%

  • Total voters
    35

s-arash

Well-Known Member
OP
Member
Joined
Sep 3, 2013
Messages
185
Trophies
0
Age
31
XP
354
Country
United States
i have US o3ds on 4.5 and EU n3ds on 9.0 , and i have the both gateway and sky3ds
now , i just want to play xenoblade , its required 9.4

do you think should i update my n3ds and play this game with sky3ds or stay on 9.0 and play with gateway?
 

sweatbox

Well-Known Member
Member
Joined
Sep 14, 2009
Messages
109
Trophies
0
XP
213
Country
Germany
Afaik it is possible to play Xenoblade in Emunand 9.0.

But if you want ... dump your Nand (with Gateway) and Update your n3ds.
once you want you can hardmod it and play the nandbackup back.

If you cant solder, i think for a beer (or two) you can find someone here in the forum who can make it for you

Edit:
And as far as i have read ... sky doesnt supports new 3ds games at the moment
 
  • Like
Reactions: ChrisX930

thorasgar

Checkout my evil Soon-in-ator™
Member
Joined
Jul 3, 2010
Messages
3,783
Trophies
1
XP
2,493
Country
United States
Afaik it is possible to play Xenoblade in Emunand 9.0.

But if you want ... dump your Nand (with Gateway) and Update your n3ds.
once you want you can hardmod it and play the nandbackup back.

If you cant solder, i think for a beer (or two) you can find someone here in the forum who can make it for you
The most useless advise I have ever seen on this board.
 
  • Like
Reactions: Maximilious

sweatbox

Well-Known Member
Member
Joined
Sep 14, 2009
Messages
109
Trophies
0
XP
213
Country
Germany
thorasgar ... no its the easiest/fast for one how dont want to read a single thread.

And why do you quote me if the thread is one above yours - but ok how you like
 

Oishikatta

Well-Known Member
Member
Joined
Oct 30, 2014
Messages
971
Trophies
0
XP
593
Country
United States
Yep, but a couple of more years than you. :)

To even suggest upgrading unnecessarily is useless.


It's really not though. For the aliterate, updating and using sky is the simplest thing at present. Of course, they'll be banned and will come back asking for help when sky is blocked... but that's in the future.
 

bowser

Mwa ha ha ha!
Member
Joined
Sep 1, 2008
Messages
2,377
Trophies
1
Age
36
Location
GBAtemp ↑↑↓↓← → ← →BA
XP
2,586
Country
India
Everyone please stop fighting and just help the OP.

From what I've seen, the latest news is that Sky3DS released a new template for Xenoblade Chronicles 3D. So I guess you don't have to update anything and can play the game with your current setup. Just write the game to Sky3DS using the latest template and play it on your 9.0 n3DS.

I'm assuming if it works on emunand 9.0 on n3DS it should also work in sysnand 9.0 on n3DS. I think DiskWriter removes the update when writing the game to Sky3DS.
 

jimskeet2002

Well-Known Member
Member
Joined
Jan 8, 2009
Messages
492
Trophies
0
XP
413
Country
Greece
i have US o3ds on 4.5 and EU n3ds on 9.0 , and i have the both gateway and sky3ds
now , i just want to play xenoblade , its required 9.4

do you think should i update my n3ds and play this game with sky3ds or stay on 9.0 and play with gateway?

You can play xenoblade chronicles on 9.0 with gateway but there is even a way to update your emunand with 3DNUS

I updated my emunand yesterday to 9.5.0-23 using this
 

thorasgar

Checkout my evil Soon-in-ator™
Member
Joined
Jul 3, 2010
Messages
3,783
Trophies
1
XP
2,493
Country
United States
Everyone please stop fighting and just help the OP.

From what I've seen, the latest news is that Sky3DS released a new template for Xenoblade Chronicles 3D. So I guess you don't have to update anything and can play the game with your current setup. Just write the game to Sky3DS using the latest template and play it on your 9.0 n3DS.

I'm assuming if it works on emunand 9.0 on n3DS it should also work in sysnand 9.0 on n3DS. I think DiskWriter removes the update when writing the game to Sky3DS.
Who's fighting?

Sysnand has firmware spoofing? Maybe sysnand in GW mode.

thorasgar ... no its the easiest/fast for one how dont want to read a single thread.

And why do you quote me if the thread is one above yours - but ok how you like
As [user]Oishikatta[/user] said, "For the aliterate"
 

bowser

Mwa ha ha ha!
Member
Joined
Sep 1, 2008
Messages
2,377
Trophies
1
Age
36
Location
GBAtemp ↑↑↓↓← → ← →BA
XP
2,586
Country
India
  • Like
Reactions: cearp

NicEXE

Well-Known Member
Member
Joined
Dec 6, 2009
Messages
411
Trophies
1
XP
704
Country
Cyprus
I don't get it. Is this supposed to be an April fools joke? Somewhere must still be April the 1st, right?

Since you have GW, just update your emunand to 9.5 (which is the latest supported firmware for emunand) using 3DNUS or something similar.
 

enarky

owls?
Member
Joined
Jul 31, 2003
Messages
1,223
Trophies
1
XP
2,052
Country
Afghanistan
I'm been playing it on my 9.0.0 N3DS with Gateway in Gateway mode without Emunand. Gateway FW spoofing works just fine.
 

thorasgar

Checkout my evil Soon-in-ator™
Member
Joined
Jul 3, 2010
Messages
3,783
Trophies
1
XP
2,493
Country
United States
Off topic:
You obviously haven't seen this guy who asked if he could use his SD card to download a backup launcher. That was a legendary thread :D
https://gbatemp.net/threads/can-i-use-a-512-mb-coby-sd-card-to-dl-wii-backup-launcher.114702/

Don't post in that thread now, it's around 6 years old :)

On topic:
So the game WILL NOT work on sysnand 9.0 with Sky3DS (with the update partition removed)?
You shouldn't have dug that up. Now I have a library of cut and paste responses for Samwix.
 
  • Like
Reactions: bowser

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    Doctor-Masu @ Doctor-Masu: ahjjj